{% extends 'base.html.twig' %}

{% block title %}ShowAction{% endblock %}

{% block styles %}
    {{ parent() }}
{% endblock %}

{% block tablecontent %}

    <thead>
    <tr>
        <th>id</th>
        <th>title</th>
        <th>ZipCode</th>
        <th>City</th>
        <th>Street</th>
        <th>Building</th>
    </tr>
    </thead>

    <tbody>
    <tr>
        <td>{{ string.id }}</td>
        <td>{{ string.titile }}</td>
        <td>{{ string.zipCode }}</td>
        <td>{{ string.city }}</td>
        <td>{{ string.street }}</td>
        <td>{{ string.building }}</td>
    </tr>
    </tbody>

{% endblock %}
